uuid: 142b73a4-cc7c-4906-abdd-16f8f7011b70
langcode: en
status: true
dependencies:
  config:
    - field.field.node.indications.field_delicate_info
    - field.field.node.indications.field_forward_to_external_dp
    - field.field.node.indications.field_forward_to_external_email
    - field.field.node.indications.field_image
    - field.field.node.indications.field_indication_answer_ref
    - field.field.node.indications.field_indication_close_by
    - field.field.node.indications.field_indication_closed_at
    - field.field.node.indications.field_indication_ext_mail_sent
    - field.field.node.indications.field_indication_insurance_prob
    - field.field.node.indications.field_indication_reporter_email
    - field.field.node.indications.field_indication_reporter_name
    - field.field.node.indications.field_indication_reporter_phone
    - field.field.node.indications.field_indication_respond_by
    - field.field.node.indications.field_indication_responded_at
    - field.field.node.indications.field_indication_response
    - field.field.node.indications.field_indication_status_ref
    - field.field.node.indications.field_indication_text
    - field.field.node.indications.field_indication_text_copy
    - field.field.node.indications.field_indication_type_ref
    - field.field.node.indications.field_interpered_indication_text
    - field.field.node.indications.field_location_data
    - image.style.thumbnail
    - node.type.indications
  module:
    - datetime
    - geolocation_leaflet
    - path
    - svg_image
    - text
_core:
  default_config_hash: D0VIqSpgRxxcE3tyqf5wZ6kWwi0jzl94YUsC7gaPLDM
id: node.indications.default
targetEntityType: node
bundle: indications
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_delicate_info:
    weight: 14
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_forward_to_external_dp:
    weight: 19
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_forward_to_external_email:
    weight: 20
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_image:
    weight: 3
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_indication_answer_ref:
    weight: 27
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_indication_close_by:
    weight: 25
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_indication_closed_at:
    weight: 26
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_indication_ext_mail_sent:
    weight: 21
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_indication_insurance_prob:
    weight: 15
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_indication_reporter_email:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
    region: content
  field_indication_reporter_name:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_indication_reporter_phone:
    weight: 18
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_indication_respond_by:
    weight: 23
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_indication_responded_at:
    weight: 24
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_indication_response:
    weight: 22
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_indication_status_ref:
    weight: 12
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_indication_text:
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_indication_text_copy:
    weight: 28
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_indication_type_ref:
    weight: 13
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_interpered_indication_text:
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_location_data:
    weight: 2
    settings:
      centre:
        client_location:
          enable: true
          weight: 0
          map_center_id: client_location
        fixed_boundaries:
          settings:
            north: ''
            east: ''
            south: ''
            west: ''
          weight: 0
          enable: false
          map_center_id: fixed_boundaries
        fit_bounds:
          enable: true
          settings:
            min_zoom: null
            reset_zoom: false
          weight: 0
          map_center_id: fit_bounds
        fixed_value:
          settings:
            latitude: null
            longitude: null
            location_option_id: fixed_value
          weight: 0
          enable: false
          map_center_id: location_plugins
        ipstack:
          settings:
            access_key: ''
            location_option_id: ipstack
          weight: 0
          enable: false
          map_center_id: location_plugins
        freeogeoip:
          weight: 0
          enable: false
          map_center_id: location_plugins
          settings:
            location_option_id: freeogeoip
      hide_textfield_form: true
      leaflet_settings:
        height: 400px
        width: 100%
        zoom: '10'
        map_features:
          leaflet_control_geocoder:
            enabled: true
            weight: -100
            settings:
              position: topright
              geocoder: photon
              settings:
                label: Address
                description: 'Enter an address to be localized.'
                autocomplete_min_length: 1
                location_priority:
                  lat: null
                  lng: null
                remove_duplicates: false
          leaflet_client_location_indicator:
            weight: 0
            enabled: false
          leaflet_disable_user_interaction:
            weight: 0
            enabled: false
          leaflet_gesture_handling:
            weight: 0
            enabled: false
          leaflet_control_fullscreen:
            weight: 0
            settings:
              position: topright
            enabled: false
          leaflet_control_locate:
            weight: 0
            settings:
              position: topright
            enabled: false
          leaflet_control_recenter:
            weight: 0
            settings:
              position: topright
            enabled: false
          leaflet_control_scale:
            weight: 0
            settings:
              position: topright
              metric: true
              imperial: true
            enabled: false
          leaflet_control_layer:
            weight: 0
            settings:
              position: topright
              default_label: Default
              tile_layer_providers:
                OpenStreetMap:
                  'OpenStreetMap Mapnik':
                    label: ''
                    checkbox: false
                  'OpenStreetMap BlackAndWhite':
                    label: ''
                    checkbox: false
                  'OpenStreetMap DE':
                    label: ''
                    checkbox: false
                  'OpenStreetMap CH':
                    label: ''
                    checkbox: false
                  'OpenStreetMap France':
                    label: ''
                    checkbox: false
                  'OpenStreetMap HOT':
                    label: ''
                    checkbox: false
                  'OpenStreetMap BZH':
                    label: ''
                    checkbox: false
                OpenTopoMap:
                  OpenTopoMap:
                    label: ''
                    checkbox: false
                Thunderforest:
                  'Thunderforest OpenCycleMap':
                    label: ''
                    checkbox: false
                  'Thunderforest Transport':
                    label: ''
                    checkbox: false
                  'Thunderforest TransportDark':
                    label: ''
                    checkbox: false
                  'Thunderforest SpinalMap':
                    label: ''
                    checkbox: false
                  'Thunderforest Landscape':
                    label: ''
                    checkbox: false
                  'Thunderforest Outdoors':
                    label: ''
                    checkbox: false
                  'Thunderforest Pioneer':
                    label: ''
                    checkbox: false
                OpenMapSurfer:
                  'OpenMapSurfer Roads':
                    label: ''
                    checkbox: false
                  'OpenMapSurfer Grayscale':
                    label: ''
                    checkbox: false
                Hydda:
                  'Hydda Full':
                    label: ''
                    checkbox: false
                  'Hydda Base':
                    label: ''
                    checkbox: false
                MapBox:
                  MapBox:
                    label: ''
                    checkbox: false
                Stamen:
                  'Stamen Toner':
                    label: ''
                    checkbox: false
                  'Stamen TonerBackground':
                    label: ''
                    checkbox: false
                  'Stamen TonerLite':
                    label: ''
                    checkbox: false
                  'Stamen Watercolor':
                    label: ''
                    checkbox: false
                  'Stamen Terrain':
                    label: ''
                    checkbox: false
                  'Stamen TerrainBackground':
                    label: ''
                    checkbox: false
                  'Stamen TopOSMRelief':
                    label: ''
                    checkbox: false
                Esri:
                  'Esri WorldStreetMap':
                    label: ''
                    checkbox: false
                  'Esri DeLorme':
                    label: ''
                    checkbox: false
                  'Esri WorldTopoMap':
                    label: ''
                    checkbox: false
                  'Esri WorldImagery':
                    label: ''
                    checkbox: false
                  'Esri WorldTerrain':
                    label: ''
                    checkbox: false
                  'Esri WorldShadedRelief':
                    label: ''
                    checkbox: false
                  'Esri WorldPhysical':
                    label: ''
                    checkbox: false
                  'Esri OceanBasemap':
                    label: ''
                    checkbox: false
                  'Esri NatGeoWorldMap':
                    label: ''
                    checkbox: false
                  'Esri WorldGrayCanvas':
                    label: ''
                    checkbox: false
                HERE:
                  'HERE normalDay':
                    label: ''
                    checkbox: false
                  'HERE normalDayCustom':
                    label: ''
                    checkbox: false
                  'HERE normalDayGrey':
                    label: ''
                    checkbox: false
                  'HERE normalDayMobile':
                    label: ''
                    checkbox: false
                  'HERE normalDayGreyMobile':
                    label: ''
                    checkbox: false
                  'HERE normalDayTransit':
                    label: ''
                    checkbox: false
                  'HERE normalDayTransitMobile':
                    label: ''
                    checkbox: false
                  'HERE normalNight':
                    label: ''
                    checkbox: false
                  'HERE normalNightMobile':
                    label: ''
                    checkbox: false
                  'HERE normalNightGrey':
                    label: ''
                    checkbox: false
                  'HERE normalNightGreyMobile':
                    label: ''
                    checkbox: false
                  'HERE normalNightTransit':
                    label: ''
                    checkbox: false
                  'HERE normalNightTransitMobile':
                    label: ''
                    checkbox: false
                  'HERE redcuedDay':
                    label: ''
                    checkbox: false
                  'HERE redcuedNight':
                    label: ''
                    checkbox: false
                  'HERE basicMap':
                    label: ''
                    checkbox: false
                  'HERE mapLabels':
                    label: ''
                    checkbox: false
                  'HERE trafficFlow':
                    label: ''
                    checkbox: false
                  'HERE carnavDayGrey':
                    label: ''
                    checkbox: false
                  'HERE hybridDayMobile':
                    label: ''
                    checkbox: false
                  'HERE hybridDayTransit':
                    label: ''
                    checkbox: false
                  'HERE hybridDayGrey':
                    label: ''
                    checkbox: false
                  'HERE pedestrianDay':
                    label: ''
                    checkbox: false
                  'HERE pedestrianNight':
                    label: ''
                    checkbox: false
                  'HERE satelliteDay':
                    label: ''
                    checkbox: false
                  'HERE terrainDay':
                    label: ''
                    checkbox: false
                  'HERE terrainDayMobile':
                    label: ''
                    checkbox: false
                FreeMapSK:
                  FreeMapSK:
                    label: ''
                    checkbox: false
                MtbMap:
                  MtbMap:
                    label: ''
                    checkbox: false
                CartoDB:
                  'CartoDB Positron':
                    label: ''
                    checkbox: false
                  'CartoDB PositronNoLabels':
                    label: ''
                    checkbox: false
                  'CartoDB PositronOnlyLabels':
                    label: ''
                    checkbox: false
                  'CartoDB DarkMatter':
                    label: ''
                    checkbox: false
                  'CartoDB DarkMatterNoLabels':
                    label: ''
                    checkbox: false
                  'CartoDB DarkMatterOnlyLabels':
                    label: ''
                    checkbox: false
                  'CartoDB Voyager':
                    label: ''
                    checkbox: false
                  'CartoDB VoyagerNoLabels':
                    label: ''
                    checkbox: false
                  'CartoDB VoyagerOnlyLabels':
                    label: ''
                    checkbox: false
                  'CartoDB VoyagerLabelsUnder':
                    label: ''
                    checkbox: false
                HikeBike:
                  HikeBike:
                    label: ''
                    checkbox: false
                  'HikeBike HillShading':
                    label: ''
                    checkbox: false
                BasemapAT:
                  'BasemapAT basemap':
                    label: ''
                    checkbox: false
                  'BasemapAT grau':
                    label: ''
                    checkbox: false
                  'BasemapAT overlay':
                    label: ''
                    checkbox: false
                  'BasemapAT highdpi':
                    label: ''
                    checkbox: false
                  'BasemapAT orthofoto':
                    label: ''
                    checkbox: false
                NLS:
                  NLS:
                    label: ''
                    checkbox: false
                Wikimedia:
                  Wikimedia:
                    label: ''
                    checkbox: false
                GeoportailFrance:
                  'GeoportailFrance parcels':
                    label: ''
                    checkbox: false
                  'GeoportailFrance ignMaps':
                    label: ''
                    checkbox: false
                  'GeoportailFrance maps':
                    label: ''
                    checkbox: false
                  'GeoportailFrance orthos':
                    label: ''
                    checkbox: false
              tile_providers_options:
                Thunderforest:
                  apikey: ''
                MapBox:
                  accessToken: ''
                HERE:
                  app_id: ''
                  app_code: ''
                GeoportailFrance:
                  apikey: ''
            enabled: false
          leaflet_control_zoom:
            enabled: true
            weight: 0
            settings:
              position: topright
          leaflet_marker_clusterer:
            weight: 0
            settings:
              cluster_settings:
                show_coverage_on_hover: true
                zoom_to_bounds_on_click: true
              disable_clustering_at_zoom: 0
            enabled: false
          leaflet_marker_icon:
            weight: 0
            settings:
              marker_icon_path: ''
              icon_size:
                width: null
                height: null
              icon_anchor:
                x: null
                'y': null
              popup_anchor:
                x: 0
                'y': 0
              marker_shadow_path: ''
              shadow_size:
                width: null
                height: null
              shadow_anchor:
                x: null
                'y': null
            enabled: false
          leaflet_marker_popup:
            enabled: true
            weight: 0
            settings:
              info_auto_display: false
          geolocation_marker_scroll_to_id:
            weight: 0
            settings:
              scroll_target_id: ''
            enabled: false
          leaflet_marker_zoom_and_animate:
            weight: 0
            settings:
              marker_zoom_anchor_id: ''
            enabled: false
          leaflet_max_bounds:
            weight: 0
            settings:
              north: null
              south: null
              east: null
              west: null
            enabled: false
          leaflet_custom_tile_layer:
            weight: 0
            settings:
              tile_layer_url: '//{s}.tile.osm.org/{z}/{x}/{y}.png'
              tile_layer_attribution: '&copy; <a href="https://osm.org/copyright">OpenStreetMap</a> contributors'
              tile_layer_subdomains: abc
              tile_layer_zoom: 18
            enabled: false
          leaflet_tile_layer_overlay:
            weight: 0
            settings:
              tile_layer_overlay: OpenInfraMap.Power
            enabled: false
          leaflet_tile_layer:
            weight: 0
            settings:
              tile_layer_provider: 'OpenStreetMap Mapnik'
              tile_provider_options:
                Thunderforest:
                  apikey: ''
                MapBox:
                  accessToken: ''
                HERE:
                  app_id: ''
                  app_code: ''
                GeoportailFrance:
                  apikey: ''
            enabled: false
          leaflet_wms:
            weight: 0
            settings:
              url: ''
              version: 1.1.1
              layers: ''
              styles: ''
              srs: ''
              format: image/jpeg
              transparent: false
              identify: false
            enabled: false
      auto_client_location_marker: '0'
      allow_override_map_settings: 0
      auto_client_location: ''
    third_party_settings: {  }
    type: geolocation_leaflet
    region: content
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
